Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.ctrl-hub.com/v3/awarding-bodies/{awarding_body_id} \ --header 'X-Session-Token: <api-key>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>", "attributes": { "name": "<string>", "recognition_number": "<string>", "legal_name": "<string>", "acronym": "<string>", "website": "<string>" } }, "jsonapi": { "version": "<string>" } }
Retrieve a specific awarding body by its unique identifier.
Session token for authentication.
The unique identifier for the awarding body.
Get an awarding body.
JSON API response object
An awarding body
Show child attributes